<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Write questions and short answers.</b>]]></rubric>
	<!--<audio>content/pdCCR1/assets/dialogue.mp3</audio>-->
	<!--<image xpos="10" ypos="10" scale="10">LIBRO-BANNER.jpg</image>-->
		
	<questions>	
		<question>
			<sentence><![CDATA[There are some eggs.]]></sentence>
			<answers>
				<answer>Are there any eggs? Yes, there are.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[There aren't any sandwiches.]]></sentence>
			<answers>
				<answer>Are there any sandwiches? No, there aren't.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[There are some bananas.]]></sentence>
			<answers>
				<answer>Are there any bananas? Yes, there are.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[There are some mangoes.]]></sentence>
			<answers>
				<answer>Are there any mangoes? Yes, there are.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[There aren't any tomatoes.]]></sentence>
			<answers>
				<answer>Are there any tomatoes? No, there aren't.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[There are some strawberries.]]></sentence>
			<answers>
				<answer>Are there any strawberries? Yes, there are.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[There aren't any oranges.]]></sentence>
			<answers>
				<answer>Are there any oranges? No, there aren't.</answer>
			</answers>
		</question>
	</questions>
</exercise>
